Subject: Meeting Info about IETF in San Jose

From: Carl-Uno Manros <[email-masked]>
Date: Wed, 13 Nov 1996 18:43:48 PST

I may not be the only one that has had difficulty to download some of the
IETF documents from their server. I managed to get the following meeting
info by signing on in the middle of the night:

----	
>         ****37th IETF: December 9-13, 1996/San Jose, CA****
>
>
>PLEASE NOTE THE FOLLOWING:
>
>1.  NEWCOMER's ORIENTATION: On Sunday, December 8th at 1530 we will be
>    holding an orientation session for Newcomers (Room: Crystal Room)  
>    ALL FIRST TIME ATTENDEES ARE ENCOURAGED TO READ RFC 1718 BEFORE 
>    ATTENDING THE MEETING. Entitled "The Tao of IETF: A Guide for New 
>    Attendees of the Internet Engineering Task Force", this RFC is available 
>    by anonymous FTP, although an updated version is available via the
>    WEB.
>
>2.  PRE-REGISTRATION and a RECEPTION will be held on Sunday, December 8th
>    from 1700 - 1900 (Room: Regency I & II).
>
>3.  A Working Group Chairs Workshop will be held during lunch on Monday, 
>    December 9th at 1130. Anyone interested in learning about the role of 
>    the working group chair is welcome to attend.  Location: TBD. 
>
>4.  The Agenda below is a DRAFT and therefore subject to frequent changes. 
>    We do not advise you use it to determine travel arrangements.
>
>--------
>FYI.....
>
>A reminder that the quality of these meetings (and in particular the 
>Working Group technical *working* sessions) is dependent upon the 
>informed, constructive participation of the individual attendees.  Please 
>come prepared.
>
>Information on the current status and progress of the individual
>Working Groups can be obtained in several ways:
>
>1. Working Group objectives and notes from previous sessions are 
>   available online (send to [email-masked] for retrieval 
>   instructions). 
>
>2. Working Group objectives and notes from previous meetings are 
>   also reproduced in the hardcopy Proceedings (to order, send to 
>   [email-masked]). 
>
>3. Agendas and reading lists for Working Group meetings will also be 
>   posted to the respective Working Group mailing lists. And when
>   submitted to the Secretariat will be made available via the web.
>
>IF YOU HAVE QUESTIONS REGARDING THE SCHEDULING OF A PARTICULAR WORKING
>GROUP, PLEASE CONTACT THE CHAIR OF THAT GROUP DIRECTLY.  A LISTING OF 
>WORKING GROUP MAILING LISTS IS AVAILABLE VIA ANONYMOUS FTP, CD IETF,
>GET "1wg-summary.txt". 
>
>LOOKING AHEAD....
>
>Information on future IETF meetings is available from the FTP Directories.
>Look under filename "0mtg-sites.txt".
>
>
------
>               DRAFT Agenda of the Thirty-Seventh IETF
>                       (December 9-13, 1996)
>                          As of 10/28/96
>
>MONDAY, December 9, 1996
>
>0800-0900  IETF Registration and Continental Breakfast
>0900-0930  Introductions
>0930-1130  Morning Sessions
>
>           APP   http     HyperText Transfer Protocol WG
>           INT   ipcdn    IP Over Cable Data Network WG
>           MGT   rmonmib  Remote Network Monitoring WG
>           OPS   rps      Routing Policy System WG
>
>Break
>1300-1500  Afternoon Sessions I
>
>           APP   drums    Detailed Revision/Update of Message Standards WG
>           INT   ipngwg   IPNG WG
>           MGT   trunkmib DS1/DS3 MIB
>           RTG   qosr     QoS Routing BOF
>           SEC   pkix     Public-Key Infrastructure (X.509) WG
>           USV   uswg     User Services
>
>1500-1530  Break (Refreshments provided)
>1530-1730  Afternoon Sessions II
>
>           APP   ediint   Electronic Data Interchange-Internet Integration WG
>           INT   ion      Internetworking Over NBMA WG
>           OPS   mboned   MBONE Deployment WG
>           SEC   tls      Transport Layer Security WG
>           USV   isn      Internet School Networking WG
>
>1930-2200  Evening Sessions
>
>           APP   mhtml    MIME Encapsulation of Aggregate HTML Documents WG
>           INT   ion      Internetworking Over NBMA WG
>           INT   ipngwg   IPNG WG
>           USV   isnII    Internet School Networking BOF (Educators)
>
>TUESDAY, December 10, 1996
>
>0830-0900  Continental Breakfast
>0900-1130  Morning Sessions
>
>           APP   http     HyperText Transfer Protocol WG
>           INT   ipcdn    IP over Cable Data Network WG
>           MGT   atommib  AToM MIB WG
>           OPS   ippm     IP Performance Metrics
>           RTG   mobileip IP Routing for Wireless/Mobile Hosts WG
>           SEC   cat      Common Authentication Technology WG
>
>Break
>1300-1500  Afternoon Sessions I
>
>           APP   calsch   Calendaring and Scheduling BOF
>           INT   pppext   Point-to-Point Protocol Extensions WG
>           MGT   rmonmib  Remote Network Monitoring WG
>           OPS   mboned   MBONE Deployment WG
>           SEC   pkix     Public-Key Infrastructure (X.509) WG
>
>1500-1530  Break (Refreshments provided)
>1530-1730  Afternoon Sessions II
>
>           APP   ftpext   Extensions to FTP WG
>           INT   ion      Internetworking Over NBMA WG
>           OPS   6bone    IPv6 Backbone BOF
>           RTG   rip      Routing Information Protocol WG
>           SEC   ipsec    IP Security Protocol WG
>
>WEDNESDAY, December 11, 1996
>
>0830-0900  Continental Breakfast
>0900-1130  Morning Sessions
>
>           APP   ids      Integrated Directory Services
>           INT   pktway   PacketWay WG
>           MGT   agentx   SNMP Agent Extensibility WG
>           OPS   rtfm     Realtime Traffic Flow Measurement WG
>           RTG   tagsw    Tag Switching BOF
>           SEC   dnssec   Domain Name System Security WG
>
>Break
>1300-1500  Afternoon Sessions I
>
>           APP   find     Common Indexing Protocol WG
>           INT   dhc      Dynamic Host Configuration WG
>           MGT   applmib  Application MIB WG
>           OPS   rps      Routing Policy System WG
>           RTG   ospf     Open Shortest Path First IGP WG
>           SEC   spki     Simple Public Key Infrastructure BOF
>
>1500-1530  Break (Refreshments provided)
>1530-1730  Afternoon Sessions II
>
>           APP   asid     Access, Searching and Indexing of Directories WG
>           INT   pppext   Point-to-Point Protocol Extensions WG
>           MGT   disman   Distributed Management WG
>           RTG   idmr     Inter-Domain Multicast Routing WG
>           SEC   cat      Common Authentication Technology WG
>           USV   run      Responsible Use of the Network WG
>
>1930-2200  Evening Sessions
>
>           APP   acap     Application Configuration Access Protocol BOF
>           GEN   iab      Internet Architecture Board Open Meeting
>           INT   dhc      Dynamic Host Configuration WG
>           MGT   disman   Distributed Management WG
>           OPS   rwhois   RWhois Operational Development WG
>           RTG   mobileip IP Routing for Wireless/Mobile Hosts WG
>
>2230       Late Night Session
>
>           PGP Key Signing Party
>
>THURSDAY, December 12, 1996
>
>0830-0900  Continental Breakfast
>0900-1130  Morning Sessions
>
>           APP   urn      Uniform Resource Names WG
>           MGT   atommib  AToM MIB WG
>           OPS   rtfm/ippm  Realtime Traffic Flow Measurement/IP Performance
>           RTG   idmr     Inter-Domain Multicast Routing WG
>           SEC   otp      One Time Password Authentication WG
>           USV   ssh      Site Security Handbook WG
>
>Break
>1300-1500  Afternoon Sessions I
>
>           INT   ipngwg   IPNG WG
>           MGT   applmib  Application MIB WG
>           RTG   idr      Inter-Domain Routing WG
>           SEC   saag     Open Security Area Directorate Meeting BOF
>           USV   harts    Humanities and Arts WG
>
>1500-1530  Break (Refreshments provided)
>1530-1700  Presentations
>
>                 o xDSL Aspects and Technologies
>                   Kim Maxwell (chair of ADSL Forum)
>
>                 o NSF Routing Arbiter Project
>                   Ramesh Govindan (USC/Information Sciences Institute)
>                   Brian Renaud (Merit Network Inc.)
>
>                 o TCP Plotting Method
>                   Tim Shepard (BBN)
>
>                 o Next Generation Internet Initiative
>                   Tom Kahil
>
>1700-1900  Open Plenary and IESG
>
>FRIDAY, December 13, 1996
>
>0830-0900  Continental Breakfast
>0900-1130  Morning Sessions
>
>           INT/SEC dnsind/dnssec  DNS IXFR, Notification and Dynamic Update
>           GEN   q&a  Question & Answer for Next Generation Internet Initiative
>           MGT   frnetmib Frame Relay Service MIB WG
>           OPS   ngtrans  New Generation Transition WG
>
>Key to Abbreviations
>
>APP   Applications               Harald Alvestrand/UNINET and
>                                 Keith Moore/UTK
>GEN   General Interest           Fred Baker/Cisco Systems
>INT   Internet                   Frank Kastenholz/FTP Software and
>                                 Jeffrey Burgan/Bay Networks
>MGT   Network Management         Deirdre Kostick/AT&T
>OPS   Operational Requirements   Scott Bradner/Harvard and
>                                 Michael O'Dell/UUNET Technologies
>RTG   Routing                    Joel Halpern/Newbridge Networks
>SEC   Security                   Jeff Schiller/MIT
>TSV   Transport                  Allison Mankin/ISI and
>                                 Allyn Romanow/Sun Microsystems
>USV   User Services              Joyce K. Reynolds/ISI

------
>37th INTERNET ENGINEERING TASK FORCE	     Mailing Date: 
>AT-A-GLANCE				      
>
>DATES: December 9-13, 1996                      
> 
>HOTEL/MEETING SITE: San Jose Fairmont Hotel
>                    170 South Market Street
>                    San Jose, CA 95113-2395 
>                    Phone: 1 (408) 998-1900 or 1 (800) 527-4727 
>                    {fax: 1 (408) 280-6072}
>		    CI 1600; CO 13:00  
>                    340 Rooms reserved until Friday, November 8, 1996.
>                    US$122.00/single; US$132.00/double 
>                    (please add 10% tax). 
>                    Specify: IETF Group
>
>ADDITIONAL HOTELS:  Holiday Inn (3 blocks from Fairmont Hotel)
>                    282 Almaden Boulevard
>                    San Jose, CA 95113
>                    Phone: 1 (408) 998-0400 (Call hotel directly, ONLY)
>                    Fax: 1 (408) 289-9081
>                    CI 1400; CO 1200
>                    50 Rooms reserved for dates December 8 - 13, 1996
>                    US$129.00 single/double
>                    (please add 10% tax)
>                    CANCELLATION POLICY:  any cancellations within 72 hours
>                      from the date of arrival will be billed for one (1)
>                      night room and tax.
>                    Specify: IETF Group
>
>                    Hotel De Anza (6 blocks from Fairmont Hotel)
>                    233 W. Santa Clara Street
>                    San Jose, CA 95113
>                    Phone: 1 (408) 286-1000
>                    Fax: 1 (408) 286-0500
>                    CI 1500; CO 1200
>                    30 Room reserved for dates December 8 - 13, 1996
>                    US$135.00 single/double
>                    (please add 10% tax)
>                    Specify: IETF Group
>
>                    Hyatt (1/2 block from Fairmont Hotel)
>                    302 South Market Street
>                    San Jose, CA 95113
>                    Phone: 1 (408) 295-2000 (Call hotel directly ONLY)
>                    Fax: 1 (408) 295-3306
>                    CI 1500; CO 1200
>                    20 Rooms reserved for dates December 8 - 13, 1996
>                    US$145.00 single/double
>                    (please add 10% tax)
>                    Specify: IETF Group
>
>NEWCOMER'S          Sunday, December 8, 1996
>ORIENTATION:        15:30 - 16:30
>                    PLEASE NOTE THAT THE TIME IS ONE HOUR EARLIER THAN
>                    PREVIOUS MEETINGS
>                    San Jose Fairmont Hotel 
>                    Room: Crystal Room
>    
>PRE-REGISTRATION:   Sunday, December 8, 1996 
>		    17:00 - 19:00 (reception)
>                    PLEASE NOTE THAT THE TIME IS ONE HOUR EARLIER THAN
>                    PREVIOUS MEETINGS
>                    San Jose Fairmont Hotel
>                    Room: Regency I & II
>
>REGISTRATION:	    Monday, December 9, 1996 
> and BREAKS         08:00 - 18:00 
>                    Tuesday, December 10 - Thursday, December 12, 1996 
>                    08:30 - 18:00
>                    Friday, December 13, 1996 
>                    08:30 - 12:00
>                    San Jose Fairmont Hotel
>                    Room: Market St. Foyer
>
>TERMINAL ROOM:      Gold Room 
>
>ATTENDANCE FEE:     PAYMENT BY: Credit Card or Check  
>
>AIRLINE:            United Airlines (special rate roundtrip only)
>                    1 (800) 521-4041 Meeting ID: 566RE (IETF)
>                    We regret that discounted fares are not
>                    available for international flights
>
>AIRPORT:	    San Jose International 
>
>PARKING:            Current rate as of February 1, 1996 is $9.50 per day.
>
>SHUTTLE:            TBD

------- 
>                        37th IETF Meeting - San Jose, CA
>                               December 9-13, 1996
>
>
>DIRECTIONS TO THE FAIRMONT HOTEL (SAN JOSE)
>
>The Fairmont Hotel
>170 South Market Street
>San Jose, CA 95113
>Phone: 408-998-1900
>
>
>FROM THE NORTH ON HIGHWAY 101 (SAN FRANCISCO)
>=============================================
>
>Take Highway 101 south.  Take the 87/Guadalupe Parkway exit.  Continue 
>down Guadalupe three miles to the Park Avenue exit.  Make a left on Park
>and continue down two blocks.  Park Avenue will end at Market Street.  
>Turn right and circle Plaza de Caesar Chavez Park.  The hotel is located 
>at 170 South Market Street; the cross street is San Fernando.
>
>
>FROM HIGHWAY 280/680 IN EITHER DIRECTION
>========================================
>
>Take the Guadalupe Parkway exit.  Continue down Guadalupe one quarter of 
>a mile to the Santa Clara Street exit.  Make a right on Santa Clara Street.  
>Go four lights to Market Street and make a right.  Continue on Market two 
>blocks and circle Plaza de Caesar Chavez Park.  The hotel is located at 
>170 South Market Street; the cross street is San Fernando.
>
>
>FROM HIGHWAY 880/17 IN EITHER DIRECTION
>=======================================
>
>Take the Coleman Avenue exit.  Make a left on Coleman from either direction.  
>Continue on Coleman two miles where it will become Market Street.  Continue 
>on Market eight blocks to San Fernando Street.  Circle Plaza de Caesar 
>Chavez Park.  The hotel is located at 170 South Market Street.
>
>
>FROM THE SOUTH ON HIGHWAY 101 (LOS ANGELES)
>===========================================
>
>Take Highway 101 north to Highway 280 north.  The third exit will be the 
>87/Guadalupe Parkway exit.  Continue down Guadalupe one quarter of a mile 
>to the Santa Clara Street exit.  Make a right on Market Street and go two 
>blocks to the hotel, which will be on your left.  Circle Plaza de Caesar 
>Chavez Park.  The Fairmont is located at 170 South Market Street; the cross 
>street is San Fernando.
>Content-Type: TEXT/PLAIN; SizeOnDisk=5452; name="0MTG-P~1.TXT";
CHARSET=US-ASCII
>Content-Description: 0MTG-P~1.TXT
>
>PUBLIC PARKING
>
>This information was extracted from San Jose City Web page
>(url: http://www.sj-downtown.com/parking.htm)
>
>Convention Center Area (Also near the Children's Discovery Museum,
>The Tech Museum, light rail stations, the Center for the Performing
>Arts and the San Jose Main Library)
>
>       Convention Center Garage (on Almaden Blvd. between San Carlos 
>       and Woz Way) $5 flat rate days, $3 flat rate evenings.
>
>       Auzerais and Woz Way (By the Children's Discovery Museum) 
>       $2 flat rate.
>
>       Almaden and Woz Wy . (near the Children's Discovery Museum, 
>       close to light rail) $.75 first two 1/2 hours, $.50 each 
>       30 minutes thereafter. $12.50 daily maximum. $3 flat rate 
>       evenings.
>
>       Woz Wy. and Route 87 Lot (Woz Wy and Highway 87) $2 flat rate.  
>       River Park Towers (corner of W. San Carlos and Woz Wy.) $.75 
>       each half hour, $10 maximum.
>
>       St. Claire Hotel and Il fornio (302 S. Market St.) $4 valet parking.
>
>       Hilton Hotel (300 Almaden Blvd.) $8 maximum self parking, 
>       $10 12 hr valet parking. 
>
>San Jose Arena Area
>
>       San Jose Arena (525 W. Santa Clara St.) $7 or $10 arena parking.
>
>       Santa Clara/87 Lot (Santa Clara St. and Route 87) $.75 first 
>       30 minutes, $.75 second 30 minutes, $.50 each 30 minutes 
>       thereafter. $3 flat rate evenings, $12.50 daily maximum, $7.00 
>       Arena parking.
>
>       Cahill Train Station (Cahill and San Fernando St.) $.50 all day.
>
>       Julian St. and Autumn St. (Julian and Autumn) $7 or $10 Arena Events. 
>
>
>Central Downtown/Shopping District -- Near shops, hotels,
>restaurants and The Pavilion
>
>       Fountain Alley Lot (in the Fountain Alley between First St. 
>       and Second St.) $.75 first 30 minutes, $.75 second 30 minutes, 
>       $.50 each 30 minutes thereafter. $3 flat rate evenings, $12.50 
>       daily maximum.
>
>       Fairmont Plaza Surface Lot (between Second St. and Third St. 
>       on San Fernando) $.75 first 30 minutes, $.75 second 30 minutes, 
>       $.50 each 30 minutes thereafter. $3 flat rate evenings, $12.50 
>       daily maximum.
>
>       Fairmont Hotel (170 S. Market St.) $3 first half hour, $1 each 
>       half hour thereafter, $15 maximum.
>
>       Market St. and San Carlos St. $.60 each 20 minutes, $3 flat rate 
>       evenings, $9.50 daily maximum.
>
>       The Pavilion Garage (San Fernando St. Market St. and First St.) 
>       $.75 first 30 minutes, $.75 second 30 minutes, $.50 each 30 minutes 
>       thereafter. $3 flat rate evenings, $12.50 daily maximum.
>
>       The Pavilion Lot (San Fernando St. Market St. and First St.) $.75 
>       first 30 minutes, $.75 second 30 minutes, $.50 each 30 minutes 
>       thereafter. $3 flat rate evenings, $12.50 daily maximum.
>
>       Market Post Towers (on Market St.) $.75 each 20 minutes, $10 maximum. 
>
>
>San Pedro Square -- Historic dining and entertainment district near
>San Jose Arena
>
>       Market St./San Pedro Square Garage (Santa Clara St. and San Pedro St.) 
>       $.75 first 30 minutes, $.75 second 30 minutes, $.50 each 30 minutes 
>       thereafter. $3 flat rate evenings, $12.50 daily maximum, $3.00 Arena 
>       parking.
>
>       Lot 2 (Corner of San Pedro St. and St. James St.) $3 flat fee. 
>
>
>SoFA District (South First Street Area) -- Near nightclubs,
>restaurants and theaters
>
>       Valley Title (Second St. and San Salvador St.) $.75 each half hour, 
>       $6.50 maximum.
>
>       Second/San Carlos Garage (Second St. and San Carlos St.) $.75 first 
>       30 minutes, $.75 second 30 minutes, $.50 each 30 minutes thereafter. 
>       $3 flat rate evenings, $12.50 daily maximum.
>
>       Next to YWCA (Third St. and San Salvador) $3 flat rate. 
>
>
>St. James Square Area -- Historic neighborhood and St. James Park
>
>       Third St. Garage (St. John St. and Third St.) $.50 each 30 minutes, 
>       $2 flat rate, daily maximum $11.
>
>       St. James and St. John (between St. James St. and St. John St.) 
>       $2 each hour, $7 maximum. 
>
>
>Almaden Boulevard Area -- Near office towers, the Center for the
>Performing Arts, hotels and the San Jose Arena
>
>       Holiday Inn (Almaden Blvd. between W. San Carlos and Park Ave.) 
>       $4 all day, (pay upon exit), free for hotel guests.
>
>       Almaden and Park Ave. (under Scott's Seafood) $.75 each half hour, 
>       $10 maximum.
>
>       Market St. and Devine St. (surface lot, between Market St. and 
>       Devine St.) $3 flat rate.
>
>       Park Center Plaza I (100 Park Center Plaza) $.75 each 20 minutes, 
>       $10 maximum.
>
>       San Pedro /Bassett Lot (San Pedro and Bassett St.) $2 flat rate
>
>       Park Ave. and Highway 87 (Park and 87) $3 flat rate. 
>
>
>Santa Clara Street Area -- Near San Jose Arena, San Pedro Square and
>office towers 
>
>       Pacific Western Bank (W. Santa Clara St. and Santa Teresa) $.75 
>       for per half hour for first two hours, $15 for 10 hours $22.50 
>       for 24 hrs.
>
>       De Anza Hotel (233 W. Santa Clara St.) $3 valet only.
>
>       Santa Clara St. and Terraine (Santa Clara St. and Terraine St.) 
>       $.75 per half hour, $3.50 maximum.
>
>       Almaden and Terraine (Almaden Blvd. and Terraine St.) $2 flat 
>       fee Mon. - Fri..
>
>       Almaden and Santa Clara (Almaden Blvd. and Santa Clara St.) 
>       $.50 per 20 minutes, $4 all day. 
>

------

>                            REGISTRATION FORM
>             37th Internet Engineering Task Force - Page 1 of 2
>                           December 9-13, 1996    
>                        San Jose, California, USA
>
>Please print or type:
>
>Name (Mr/Dr/Ms)__________________________________________________________
>
>Title____________________________________________________________________
>
>Organization_____________________________________________________________
>
>Address__________________________________________________________________
>
>_________________________________________________________________________
>
>City_____________________________State_____________Postal Code___________
>
>Country__________________________________________________________________
>
>Telephone______________________________Fax_______________________________
>
>Email____________________________________________________________________
>
>Do you plan to attend the Sunday, DECEMBER 8th NEWCOMER'S ORIENTATION at 
>1530?
>   
>    YES___   NO___
>
>Do you plan to attend the Sunday, DECEMBER 8th reception at 17:00?  
>
>    YES___   NO___
>
>The IETF Proceedings are available electronically.  Would you still 
>like a hard copy?
>
>    YES___  NO ___
>
>US$250.00 Registration postmarked on or BEFORE, Friday, November 8, 1996.
>US$270.00 (US$250.00 + US$20.00 late fee) Registration postmarked after
>          Friday, November 8, 1996.
>
>Method of payment:  ___AMEX  ___VISA  ___MC  ___Diners  ___Check 
>
>                    (U.S. dollars, drawn on a U.S. Bank), payable to:
>                    Corporation for National Research Initiatives
>
>Account No.____________________________ Expiration Date__________________
>
>Cardholder Name__________________________________________________________ 
>
>Cardholder Signature_____________________________________________________
>
>Registration Forms can be sent via electronic mail, facsimile, or postal mail:
>
>	Electronic:  [email-masked]
>	Facsimile:   +1-703-758-5913
>	Postal:      Corporation for National Research Initiatives
>        	     Accounting Department - 37th IETF Meeting
>	     	     1895 Preston White Drive, Suite 100
>        	     Reston, VA 20191-5434  USA
>
>
>                              REGISTRATION FORM
>                37th Internet Engineering Task Force - Page 2 of 2
>                             December 9-13, 1996
>                          San Jose, California, USA
> 
>
>
>IMPORTANT:
>
>   1.   Payment MAY, but does NOT have to, accompany the Form.  
>   2.   As long as your Form is postmarked by the deadline date of 
>        November 8, 1996, you are locked in to pay the lower registration 
>        fee of $250.00 (e.g., send us your form via e-mail by the
>        deadline date and pay the $250.00 fee later via postal
>        mail).  When paying by company check, be sure that your Accounting 
>        Department knows that you qualified yourself for the lower rate.
>   3.   Payment is accepted on-site.
>   4.   Register ONE person per form.  Substitutions are NOT allowed.  
>   5.   Include a completed Registration Form with payment.
>   6.   Purchase orders are NOT accepted. 
>   7.   DD Form 1556 IS accepted. 
>   8.   We CANNOT invoice for payment.
>   9.   Registration Forms will be accepted via electronic mail and
>        facsimile until 1300ET on Wednesday, December 4, 1996.
>  10.   Requests for refunds must be received by 1700ET, Thursday, 
>        December 5, 1996.  No refunds will be processed beyond this 
>        point.
>  11.   REFUND POLICY:  Refunds are subject to a US$20.00 service charge.   
>                        Late fees WILL NOT be refunded. 
>  12.   Your registration fee includes Sunday evening reception (cash bar), 
>        and a daily continental breakfast and coffee breaks.
>
>
>	
>For additional information or assistance, please contact +1-703-620-8990, 
>+1-703-758-5913 (Fax) or [email-masked].  Direct all inquiries 
>to:  37th IETF Meeting - San Jose, California, USA
>
------
>
>
>
>
>Chapter 1
>
>
>IETF Overview
>
>
>
>The Internet Engineering Task Force (IETF) provides a forum for working
>groups to coordinate technical developments of new protocols.  Its most
>important function is the development and selection of standards within
>the Internet protocol suite.
>
>The IETF began in January 1986 as a forum for technical coordination by
>contractors for the then US Defense Advanced Projects Agency (DARPA),
>working on the ARPANET, US Defense Data Network (DDN), and the Internet
>core gateway system.  Since that time, the IETF has grown into a large
>open international community of network designers, operators, vendors,
>and researchers concerned with the evolution of the Internet
>architecture and the smooth operation of the Internet.
>
>The IETF mission includes:
>
>
>  1.Identifying and proposing solutions to pressing operational and
>    technical problems in the Internet;
>
>  2.Specifying the development or usage of protocols and the near-term
>    architecture, to solve technical problems for the Internet;
>
>  3.Facilitating technology transfer from the Internet Research Task
>    Force (IRTF) to the wider Internet community; and
>
>  4.Providing a forum for the exchange of relevant information within
>    the Internet community between vendors, users, researchers, agency
>    contractors, and network managers.
>
>
>Technical activity on any specific topic in the IETF is addressed within
>working groups.  All working groups are organized roughly by function
>into nine areas.  Each is led by one or more area directors who have
>primary responsibility for that one area of IETF activity.  Together
>with the Chair of the IETF/IESG, these technical directors compose the
>Internet Engineering Steering Group (IESG).
>
>The current areas and directors which compose the IESG are:
>
>
>IETF/IESG Chair              Fred Baker       	[email-masked]
>Applications                 Harald Alvestrand	[email-masked]
>                             Keith Moore      	[email-masked]
>Internet                     Frank Kastenholz 	[email-masked]
>                             Jeffrey Burgan   	[email-masked]
>Network Management           Deirdre Kostick  	[email-masked]
>Operational Requirements     Scott Bradner    	[email-masked]
>                             Michael O'Dell   	[email-masked]
>Routing                      Joel Halpern     	[email-masked]
>Security                     Jeff Schiller    	[email-masked]
>Transport                    Allison Mankin   	[email-masked]
>			     Allyn Romanow	[email-masked]
>User Services                Joyce K. Reynolds	[email-masked]
>
>
>
>The IETF has a Secretariat, headquartered at the Corporation for
>National Research Initiatives in Reston, Virginia, with the following
>staff:
>
>
>IETF Executive Director        	    Steve Coya       [email-masked]
>IETF Meeting Coordinator       	    Marcia Beaulieu  [email-masked]
>IETF Proceedings Editor/Webmaster   Gehrett W. Ellis [email-masked]
>IETF Meeting Registrar         	    Julie Kirchhoff  [email-masked]
>IETF Internet-Drafts Administrator  Cynthia Clark    [email-masked]
>
>
>
>The working groups conduct business during plenary meetings of the IETF,
>during meetings outside of the IETF, and via electronic mail on mailing
>lists established for each group.  The IETF holds 4.5 day meetings three
>times a year.  These meetings are composed of working group sessions,
>technical presentations, network status reports, working group
>reporting, and an open IESG meeting.  A Proceedings of each IETF plenary
>is published, which includes reports from each area, each working group,
>and each technical presentation.  The Proceedings include a summary of
>all current standardization activities.
>
>Meeting reports, charters (which include the working group mailing
>lists), and general information on current IETF activities are available
>on-line for anonymous FTP from several Internet hosts, including
>ds.internic.net.
>
>
>
>                                2

-------
Regards,

Carl-Uno
Carl-Uno Manros
Xerox Corporation
701 S. Aviation Blvd.
M/S: ESAE-231
El Segundo, CA 90245, USA
E-mail: [email-masked]